<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php print $language ?>" lang="<?php print $language ?>">

<head>

  <title><?php print $head_title ?></title>

  <?php print $head ?>

  <?php print $styles ?>

  <?php print $scripts ?>

  <style type="text/css" media="print">@import "<?php print base_path() . path_to_theme() ?>/print.css";</style>

    <!--[if lt IE 7]>

    <style type="text/css" media="all">@import "<?php print base_path() . path_to_theme() ?>/fix-ie.css";</style>

    <![endif]-->

</head>

<body<?php print phptemplate_body_class($sidebar_left, $sidebar_right); ?>>

<!-- Layout -->

<div id="wrapper"><div id="wrapper-top">
  <div id="container" class="clear-block">
    <div id="header">
      <div id="logo-floater">
        <div class="left-corner">
          <?php if ($logo || $site_title) {
            print '<h1><a href="'. check_url($base_path) .'" title="'. $site_title .'">';
              if ($logo) {
                print '<img src="'. check_url($logo) .'" alt="'. $site_title .'" id="logo" />';
              }
            }
          ?>
          <img src="<?php print $base_path . path_to_theme(); ?>/images/title.php?text=<?php print urlencode($site_name) ?>&amp;font=CW_BANDY.TTF&amp;mode=site_name" alt="<?php print($site_name) ?>" id="site_name" /></a></h1>
	  <?php if ($search_box): ?><?php print custom_search_box($search_box,$base_path); ?><?php endif; ?>
        </div>
      </div> <!-- /#logo-floater -->
      <div id="navigation"><div id="right-corner">
        <div id="primary">
          <?php if (isset($primary_links)) : ?>
            <?php print theme('links', $primary_links, array('class' => 'links primary-links')) ?>
          <?php endif; ?>
        </div>
        <div id="secondary">
          <?php if (isset($secondary_links)) : ?>
            <?php print theme('links', $secondary_links, array('class' => 'links secondary-links')) ?>
          <?php endif; ?>
        </div>
      </div></div> <!-- /#right-corner, /#navigation -->
    </div> <!-- /#header -->

    <?php if ($sidebar_left): ?><div id="sidebar-left" class="sidebar"><div id="bg-sidebar"><div id="bg-sidebar-top"><div class="left-corner">
      <?php print $sidebar_left ?>
    </div></div></div></div><?php endif; ?>
    <div id="center">
      <div id="squeeze">
        <div class="right-corner">
          <div class="left-corner">
            <?php if ($breadcrumb): print $breadcrumb; endif; ?>
            <?php if ($mission): print '<div id="mission">'. $mission .'</div>'; endif; ?>
            <?php if ($tabs): print '<div id="tabs-wrapper" class="clear-block">'; endif; ?>
            <?php if ($title): print '<h2'. ($tabs ? ' class="with-tabs"' : '') .'>'. $title .'</h2>'; endif; ?>
            <?php if ($tabs): print $tabs .'</div>'; endif; ?>
            <?php if (isset($tabs2)): print $tabs2; endif; ?>
            <?php if ($help): print $help; endif; ?>
            <?php if ($messages): print $messages; endif; ?>
            <?php print $content; ?>
            <span class="clear"></span>
            <?php print $feed_icons ?>
            <div id="footer"><?php print $footer_message ?></div>
          </div>
        </div>
      </div>
    </div> <!-- /.left-corner, /.right-corner, /#squeeze, /#center -->
    <?php if ($sidebar_right): ?><div id="sidebar-right" class="sidebar">
      <?php print $sidebar_right ?>
    </div><?php endif; ?>
  </div> <!-- /container -->
</div></div>
<!-- /layout -->

  <?php print $closure ?>
  </body>
</html>